.amiant-css3-menu-navigation-bar {
	/*height: 40px;*/

	background: -webkit-linear-gradient(top, #88C2CC 0%, #3F8C99 100%);
    background: -moz-linear-gradient(top, #88C2CC 0%, #3F8C99 100%);
    background: linear-gradient(top, #88C2CC 0%, #3F8C99 100%);
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	
	margin: 0px;
	padding: 0px;

	width: 100%;
}

/* Navigation Bar Styles */

.amiant-css3-menu-navigation-bar .navigation-menu {
	margin: 0px;
	padding: 0px 0px 0px 0px;
}

.amiant-css3-menu-navigation-bar .navigation-menu li {
	margin: 0px 0px 0px 5px;
	padding: -5px 0px -5px 0px;
	float: left;
	position: relative;
	list-style: none;
}

/* main level link */
.amiant-css3-menu-navigation-bar .navigation-menu a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	outline: none;
	
	display: block;
	padding: 5px 15px 5px 15px;
	margin: 0;
	
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);

	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

/* main level link hover */
.amiant-css3-menu-navigation-bar .navigation-menu a.nav-selected, .amiant-css3-menu-navigation-bar .navigation-menu a.nav-path-selected, .amiant-css3-menu-navigation-bar .navigation-menu li:hover > a {
	background: #BCDAE0; /* for non-css3 browsers */
	background: rgba(255, 255, 255, 0.5);	
	color: #FFFFFF;
	
	text-shadow: 1px 1px 2px #2D5B64;
	filter: dropshadow(color=#2D5B64, offx=1, offy=1);
}

/* arrows for items what containing sub levels */
.amiant-css3-menu-navigation-bar .navigation-menu a span.menu-arrow {
	display: block;
	width: 16px;
	height: 16px;
	float: right;
	margin: 10px 0px 0px 5px;
	background: transparent url(images/menu-arrow-light-down.png) no-repeat 50% 50%;
}

.amiant-css3-menu-navigation-bar .navigation-menu li:hover > a span.menu-arrow {
	background: transparent url(images/menu-arrow-dark-down.png) no-repeat 50% 50%;
}

/* sub levels link hover */
.amiant-css3-menu-navigation-bar .navigation-menu ul li:hover a, .amiant-css3-menu-navigation-bar .navigation-menu li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a:hover {
	background: #0399d4 !important; /* for non-css3 browsers */
	
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#88C2CC', endColorstr='#3F8C99') !important; /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#88C2CC), to(#3F8C99)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #88C2CC,  #3F8C99) !important; /* for firefox 3.6+ */
	background: -o-linear-gradient(top, #88C2CC 0%, #3F8C99 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #88C2CC 0%, #3F8C99 100%) !important; /* IE10+ */
	background: linear-gradient(top, #88C2CC 0%, #3F8C99 100%) !important; /* W3C */

	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

/* level 2 list */
.amiant-css3-menu-navigation-bar .navigation-menu ul {
	background: #E2F1F4; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E2F1F4', endColorstr='#B6D4D9'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#E2F1F4), to(#B6D4D9)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #E2F1F4,  #B6D4D9); /* for firefox 3.6+ */
	background: -o-linear-gradient(top, #E2F1F4 0%, #B6D4D9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #E2F1F4 0%, #B6D4D9 100%); /* IE10+ */
	background: linear-gradient(top, #E2F1F4 0%, #B6D4D9 100%); /* W3C */

	display: none;
	margin: 0;
	padding: 0;
	width: 200px;
	position: absolute;
	top: 30px;
	left: 0;
	
	border: solid 1px #FFFFFF;
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
	-o-box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, .3);
}

/* dropdown */
.amiant-css3-menu-navigation-bar .navigation-menu li:hover > ul {
	display: block;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li {
	float: none;
	margin: 0;
	padding: 0;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}

.amiant-css3-menu-navigation-bar .navigation-menu ul a span.menu-arrow {
	display: block;
	width: 16px;
	height: 16px;
	float: right;
	margin: 0px 0px 0px 5px;
	background: transparent url(images/menu-arrow-dark-right.png) no-repeat 50% 50%;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li:hover > a span.menu-arrow {
	background: transparent url(images/menu-arrow-light-right.png) no-repeat 50% 50%;
}

/* level 3+ list */
.amiant-css3-menu-navigation-bar .navigation-menu ul ul {
	left: 195px;
	top: -2px;
}

/* rounded corners for first and last child */
.amiant-css3-menu-navigation-bar .navigation-menu ul li:first-child > a {
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
}

.amiant-css3-menu-navigation-bar .navigation-menu ul li:last-child > a {
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
}

/* clearfix */
.amiant-css3-menu-navigation-bar .navigation-menu:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.amiant-css3-menu-navigation-bar .navigation-menu {
	display: inline-block;
}
